custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/rgln4
east: !!python/object/apply:decimal.Decimal
- '-75.170039'
flow: 1
gauge_id: !!python/long '141938'
level_files:
- depth_grids/144_6/dblbnd.adf
- depth_grids/145_5/dblbnd.adf
- depth_grids/146_3/dblbnd.adf
- depth_grids/147_1/dblbnd.adf
- depth_grids/147_9/dblbnd.adf
- depth_grids/148_7/dblbnd.adf
- depth_grids/149_6/dblbnd.adf
- depth_grids/150_4/dblbnd.adf
- depth_grids/151_2/dblbnd.adf
- depth_grids/151_4/dblbnd.adf
- depth_grids/152_3/dblbnd.adf
- depth_grids/153_2/dblbnd.adf
- depth_grids/154_1/dblbnd.adf
- depth_grids/154_6/dblbnd.adf
- depth_grids/155_5/dblbnd.adf
- depth_grids/156_3/dblbnd.adf
- depth_grids/156_9/dblbnd.adf
- depth_grids/157_7/dblbnd.adf
- depth_grids/158_5/dblbnd.adf
- depth_grids/159_2/dblbnd.adf
- depth_grids/159_9/dblbnd.adf
- depth_grids/160_6/dblbnd.adf
- depth_grids/161_3/dblbnd.adf
- depth_grids/162_0/dblbnd.adf
- depth_grids/162_7/dblbnd.adf
- depth_grids/163_4/dblbnd.adf
- depth_grids/164_1/dblbnd.adf
- depth_grids/165_1/dblbnd.adf
- depth_grids/166_1/dblbnd.adf
- depth_grids/168_3/dblbnd.adf
- depth_grids/169_3/dblbnd.adf
- depth_grids/170_3/dblbnd.adf
lid: rgln4
location: Riegelsville
major_flow: 0.0
major_stage: 30.0
max_depth: 41.428
minor_flow: 0.0
minor_stage: 22.0
moderate_flow: 0.0
moderate_stage: 26.0
name: Philadelphia/Mount Holly, NJ
near_flow: 81.0
near_stage: 15.0
north: !!python/object/apply:decimal.Decimal
- '40.636654'
river_name: Delaware River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.567628'
stage_offset: 124.319
stages_selected: 144.6,145.5,146.3,147.1,147.9,148.7,149.6,150.4,151.2,151.4,152.3,153.2,154.1,154.6,155.5,156.3,156.9,157.7,158.5,159.2,159.9,160.6,161.3,162.0,162.7,163.4,164.1,165.1,166.1,168.3,169.3,170.3
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-75.215425'
wfo: phi
